/* LETS GET STARTED */

/* numbers */
#module-grid.numbers .content-columns-varied .col-flex p,
#module-grid.numbers .content-columns-varied .col-flex #stats-spacing p {
  margin: 0 0 .125em 0;
  font-family: 'Antenna', sans-serif;
  font-size: 1.125em !important;
  line-height: 1.5;
  text-transform: uppercase;
}

.cta-divider-content {
  display: block;
  margin: 1.5em 1.5em;
  padding: 0;
  width: 100%;
  height: 1px;
  background: #cccccc;
}
#lets-get-started.container-fluid {
  padding-top: 30px;
  padding-left: 0 !important;
  padding-right: 0 !important;
}
#lets-get-started {
  padding-top: 30px;
  background: #f1f1f1 !important;
  background-color: #f1f1f1 !important;
}
#lets-get-started .container {
  background: none !important;
}
#lets-get-started .story-content-padding {
  padding: 80px 0 !important;
}
#lets-get-started h2.law-home-department {
  margin: 0 0 30px;
}
h2.law-home-department {
  margin: 0 0 25px;
  font-family: 'Antenna Bold', sans-serif !important;
  font-size: 1.85em;
  text-align: center;
  text-transform: uppercase;
}
#lets-get-started a.btn,
#lets-get-started .grid-item a.btn {
  margin: .75em 0 .75em;
  padding: 10px 16px;
  font-family: 'Antenna Bold', sans-serif;
  font-size: 1.15em;
  line-height: 1.25;
  width: 100%;
  color: #e1e1e1;
  text-transform: uppercase;
  letter-spacing: .015em;
  border-width: 0;
  border-radius: 6px;
  white-space: normal;
  background: #981e4d;
  transition: all .2s;
}
#lets-get-started.content-columns-varied .col-flex.card a:hover,
#lets-get-started a.btn:hover,
#lets-get-started .grid-item a.btn:hover {
  color: #ffffff !important;
  background: #5D0024 !important;
  background-color: #5D0024 !important;
}
#lets-get-started .grid-item p.audience-readout {
  margin: 0 0 .75em;
  padding: 0;
  width: 100%;
  font-family: 'Antenna', sans-serif;
  font-size: .85em;
  line-height: 1.25;
  text-align: center;
  color: #8D0034;
  text-transform: uppercase;
}
#lets-get-started p.intro {
  margin: 25px 0 20px;
  font-family: 'Antenna', sans-serif;
  font-size: 1.45em;
  line-height: 1.65;
  text-align: left;
}

@media only screen and (max-width: 768px) {
  #lets-get-started a.btn,
  #lets-get-started .grid-item a.btn {
    margin: 1.5em 0 .75em;
  }
  #lets-get-started .grid-item p.audience-readout {
    margin: 0 0 1.5em;
  }
}
